body {color : black; background : #D3D3D3}
.navigace {text-align : center; font-size : smaller}
#privitani {text-align : center; color : #993366}
.centrovani {text-align : center}
.vlevo {text-align : left}
.vpravo {text-align : right}
.vetsi {font-size : 140%}
.hnedy {color : brown}
#slavnostni {text-align : center; font-size : 120%; color : #993366}
a:link {color : #0000EE}
a:active {color : #FF0000}
a:visited {color : #551A8B}
.hlavicka {color : #993366}
#archiv {text-align : center; color : brown}
